/* Body */
BODY {
	margin: 0px 0px 0px 0px;
	BACKGROUND-COLOR: #000000;
	COLOR: #dddddd;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 12px;
	/* this attribute sets the basis for all the other scrollbar colors (Internet Explorer 5.5+ only) */
	SCROLLBAR-BASE-COLOR:  #550000;
	/* all scrollbar attriblutes following are not required, but you can set them if you wish. */
	SCROLLBAR-ARROW-COLOR: #ddcc99;
	SCROLLBAR-HIGHLIGHT-COLOR: #995555;
	/* attributes we aren't using at the moment
	SCROLLBAR-3DLIGHT-COLOR: #87789E;
	SCROLLBAR-FACE-COLOR: #40364d;
	SCROLLBAR-SHADOW-COLOR: #2F4261;
	SCROLLBAR-DARK-SHADOW-COLOR: #000000;
	SCROLLBAR-TRACK-COLOR: #51485F;
	*/
}
/*
BODY {
	margin: 0px 0px 0px 0px;
	background-color : #FFFFFF ;
	color : #000000;
	scrollbar-3dlight-color: #759328;
	scrollbar-base-color: #D6E5AA;
	scrollbar-darkshadow-color: #759328;
	scrollbar-face-color: #D6E5AA;
	scrollbar-highlight-color: #759328;
	scrollbar-shadow-color: #759328;
	scrollbar-track-color: #759328;
	scrollbar-arrow-color: #759328;
	}
*/
td,tr,p,div {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/* color: Black; */
	}

/* Styles for dhtml tabbed-pages */
.ontab {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ffae00;
	border-left: outset 2px #ff0000;
	border-right: outset 2px #ff0000;
	border-top: outset 2px #ff0000;
	border-bottom: solid 2px #ff0000;
	width: 14%;
	text-align: center;
	cursor: hand;
	font-weight: bold;
	color: #000000;
}
.offtab {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
        background-color : #e5e5e5;
	/*background-color: #EEEEEE;*/
	border-left: outset 2px #ff0000;
	border-right: outset 2px #ff0000;
	border-top: outset 2px #ff0000;
	border-bottom: solid 2px #ff0000;
	width: 14%;
	text-align: center;
	cursor: hand;
	font-weight: normal;
	color: #000000;
}
.tabpadding {
	/* border-bottom: solid 2px #ff0000; */
}

.tabheading {
	background-color: #CCE197;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}
h4 {
	color: #dddddd; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px; font-weight: bold;
	}

h5 {
	color: #dddddd; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; font-weight: bold;
	}

h6 {
	color: #dddddd; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; font-weight: bold;
	}

/* Links */
a:link, a:visited {
	font-size: 11px; color: #ddcc99; text-decoration: none;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	}

a:hover {
	color: #ffa500;	text-decoration: none;
	font-weight: bold;
	}
	

/* Horizontal Line */
hr {
	background: #ff0000; height:2px; border: 1px inset;
	}

hr.separator {
	background: #ff0000;
	height: 1px;
	width: 75px;
	border: 0px;
}

/* --Default Class Settings-- */

a.mainlevel:link, a.mainlevel:visited {
	color: #ddcc99;
	background-position: left;
	text-align: right;
 }

a.mainlevel:hover {
	color: #ffa500;
	background-position: left;
	text-align: left;
	}


	
	a.mainmenu:link, a.mainmenu:visited {
	color: #ddcc99; font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
	font-weight: normal;
	}

a.mainmenu:hover, {
	color: #ffa500; text-decoration: underline;
	}
	
a.sublevel:hover {
	color: #ffa500; text-decoration: underline;
	}

a.sublevel:link, a.sublevel:visited {
	color: #ddcc99; font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
	font-weight: normal;
}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #ddcc98;
	text-align:left;
	}

a.contentpagetitle:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:left;
	color: #759328;
	text-decoration: underline;
	font-weight: bold;
	}

/* Content - Sections & Categories */
.contentpane {
	background-color : #000000;
	}

.contentpaneopen {
	border : 0px ridge #BFDC7C;
	}

.contentheading {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #FF0000;
	text-align:left;
	background-image: url(../images/bullet2.gif);
	background-repeat: no-repeat;
	background-position: top left;
	text-indent: 22px;
	line-height: 22px;
	height: 15px;
	}

.contentpagetitle {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #FF0000;
	text-align:left;
	}

table.contenttoc {
	color: #dddddd;
	background-color: #555555;
    }

table.contenttoc td {
	background-color: #000000;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-align:left;
}

.contentdescription {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #dddddd;
	text-align: left;
	}

/* Links */
a.blogsection:link, a.blogsection:visited {
	color: #759328; text-decoration: none; font-weight: normal;
	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}

a.blogsection:hover {
	color: #95b348;	text-decoration: underline;
	font-weight: normal;
	font-size: 10px;
	}

a.weblinks:link, a.weblinks:visited {
	color: #759328; text-decoration: none; font-weight: normal;
	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	}

a.weblinks:hover {
	color: #95b348;	text-decoration: underline;
	}

a.readon:link, a.readon:visited {
	color: #759328; 
	text-decoration: none;
	font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style: inside url(../images/read.gif);
	list-style-type: disc;
	display: list-item;
	white-space: normal;
	font-weight: normal;
	}

a.readon:hover {
	color: #95b348;	text-decoration: underline;
	}

table.moduletable {
	margin: 0px 0px 0px 0px;
	width: 95%;
	border-left: solid 0px #000000;
	border-right: solid 0px #000000;
	border-top: solid 0px #000000;
	border-bottom: solid 0px #000000;
	}

table.moduletable th { /* Заголовок меню ======================================== */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00ff33;
	text-align: left;
	width: 100%;
	background: #550000 100%;
	/* background: transparent url(../images/moduleheading.gif) no-repeat left; */
	text-indent: 10px;
	height: 16px;
	border-bottom: 1px solid #FF0000;
	border-left: 2px solid #200000;
	line-height: 16px;
	}

table.moduletable td {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	}

.componentheading {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #ffa500;
	text-align:left;
	background-repeat: no-repeat;
	text-indent: 5px;
	line-height: 20px;
	height: 20px;
	list-style: disc inside url(../images/bul1.gif);
	white-space: normal;
	display: list-item;
	border-bottom: 1px solid #aa9966;
	}

.button {
	color: #660033; font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	font: bold;
	background: #DDDDDD;
	border: 1px solid #EEEEEE;
	height: 20px;
	}

.inputbox {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #660033;
	background: #DDDDDD;
	border: 1px solid;
	}

/** category text format and links **/
.category {
	color: #86A92E; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; font-weight: bold; text-decoration: none;
	}

a.category:link, a.category:visited {
	color: #aeaedd; font-weight: bold;
	}

a.category:hover {
	color: #759328;
	}

.poll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ddaeae;
	line-height: 12px
	}
	
.pollstableborder {
	color: #aa9966;

}

.sectiontableentry1, {
	background-color : #331111;
	}

	 .contentpane {
	background-color : #000000;
	}
	
.sectiontableentry2 {
	background-color : #550000;
	}

.sectiontableheader {
	background-color : #550000;
	color : #ffa500;
	font-weight : bold;
	}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #aeaedd;
	text-decoration: none;
	font-weight: normal;
	}

.smalldark {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #666666;
        text-decoration: none;
        font-weight: normal;
        }


.newsfeedheading {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #333333;
        text-align:left;
        }

.newsfeeddate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A7CF43;
	font-weight: normal;
}

.createdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #74912A;
	text-decoration: none;
	font-weight: normal;
	}

.modifydate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
	text-decoration: none;
	font-weight: normal;
	}

ul {
	margin: 0px 0px 0px 0px;
	}

li {
	list-style: inside url(../images/arrow.gif) 3px;
	list-style-image: url(../images/arrow.gif);
	}

.fase4rdf {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #242D0C; font-weight: normal;
	}

a.fase4rdf:link {
	font-size: 11px; font-weight: normal; color: #405115;
	}

a.fase4rdf:hover {
	font-weight: bold; color: #759328;
	}

table.searchintro {
  	background-color: #000000;
	border: 1px solid #759328;
	}

table.contact {
	background-color: #E7F2CC;
	}

table.contact td.icons {
	background-color: #759328;
	}

table.contact td.details {
	background-color: #D2E5A2;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.pagenav {
	font-weight: normal;
}

a.pagenav, a.pagenav:visited {
	font-weight: bold;
	color: #759328;
}

a.pagenav:hover {
	color: #D6E5AA;
}

.pagenavbar {
	
}

/* Content voting */
.content_rating {
	font-weight: normal;
	font-size: 8pt;
}

.content_vote {
	font-weight: normal;
	font-size: 8pt;
}

/* PeekLime */

a.bar:link, a.bar:visited {
        color: White; text-decoration: none; font-weight: normal;
        font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font: bold;
        }

a.bar:hover {
        color: #A7CF43;        text-decoration: none;
        }
		  
		  .searchbox {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #aa9966;
	background: #000000;
	border: 2px solid;
	height: 18px;
	line-height: 13px;
	}
	
.title {
	font: bold larger;
	letter-spacing: 4px;
}

/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}

/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 10pt;
	color : #ff6600;
	text-align: center;
}

/* MY */
.logoback {
	background-image: url(../images/home_logo2.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

.menuleft {
	background-image: url(../images/back_up3.jpg);
	background-repeat: repeat;
	background-position: top right;
		border-bottom: 5px solid #000000;
}
.menuright {
	background-image: url(../images/back_up2.jpg);
	background-repeat: repeat;
	background-position: bottom left;
	border-bottom: 5px solid #000000;
}


/*OLD*/
.Crafted {color:#ffa500;}
.Unic {color:#ddcc99;}
.Standart {color:#FFFFFF;}
.Rare {color:#ffff33;}
.Sets {color:#00ff33;}
.magic {color:#6666cc;}
.resist  {color:#7777DD;}
.y {color:#ddcc99;}
.b {color:#aeaedd;}
.red {color:#ddaeae;}
.t {color:#ffa500;}

.index  {font-size : 12px; color : #ff0000; font-family:verdana, helvetica, monospace;}
.venz {font-size:12px; color:#aa9966; font-family:verdana,Arial, Helvetica;}
.newsflash {font-size:12px; color:#aa9966; font-family:verdana,Arial, Helvetica;}


.pathway {color:#ddcc99;}
a.pathway, a.pathway:visited { font-weight: bold; color: #ddcc99; }
a.pathway:hover { color: #D6E5AA; }
